@charset "UTF-8";
:root {
  --blue: #1B9BE4;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #fd7e14;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #ffffff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #007bff;
  --alislam: #1B9BE4;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #343a40;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: "Source Sans Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

.table-alislam,
.table-alislam > th,
.table-alislam > td {
  background-color: #b8daff;
}

.table-alislam th,
.table-alislam td,
.table-alislam thead th,
.table-alislam tbody + tbody {
  border-color: #7abaff;
}

.table-hover .table-alislam:hover {
  background-color: #9fcdff;
}

.table-hover .table-alislam:hover > td,
.table-hover .table-alislam:hover > th {
  background-color: #9fcdff;
}

.btn-alislam {
  color: #ffffff;
  background-color: #D41C32;
  border-color: #D41C32;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
}

.btn-alislam:hover {
  color: #ffffff;
  background-color: #b7182b;
  border-color: #b7182b;
}

.btn-alislam:focus, .btn-alislam.focus {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.btn-alislam.disabled, .btn-alislam:disabled {
  color: #ffffff;
  background-color: #b7182b;
  border-color: #b7182b;
}

.btn-alislam:not(:disabled):not(.disabled):active, .btn-alislam:not(:disabled):not(.disabled).active,
.show > .btn-alislam.dropdown-toggle {
  color: #ffffff;
  background-color: #137fbd;
  border-color: #005cbf;
}

.btn-alislam:not(:disabled):not(.disabled):active:focus, .btn-alislam:not(:disabled):not(.disabled).active:focus,
.show > .btn-alislam.dropdown-toggle:focus {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125), 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.btn-outline-alislam {
  color: #1B9BE4;
  border-color: #1B9BE4;
}

.btn-outline-alislam:hover {
  color: #ffffff;
  background-color: #1B9BE4;
  border-color: #1B9BE4;
}

.btn-outline-alislam:focus, .btn-outline-alislam.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-outline-alislam.disabled, .btn-outline-alislam:disabled {
  color: #1B9BE4;
  background-color: transparent;
}

.btn-outline-alislam:not(:disabled):not(.disabled):active, .btn-outline-alislam:not(:disabled):not(.disabled).active,
.show > .btn-outline-alislam.dropdown-toggle {
  color: #ffffff;
  background-color: #1B9BE4;
  border-color: #1B9BE4;
}

.btn-outline-alislam:not(:disabled):not(.disabled):active:focus, .btn-outline-alislam:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-alislam.dropdown-toggle:focus {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125), 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.badge-alislam {
  color: #ffffff;
  background-color: #1B9BE4;
}

a.badge-alislam:hover, a.badge-alislam:focus {
  color: #ffffff;
  background-color: #137fbd;
}

a.badge-alislam:focus, a.badge-alislam.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.alert-alislam {
  color: #004085;
  background-color: #cce5ff;
  border-color: #b8daff;
}

.alert-alislam hr {
  border-top-color: #9fcdff;
}

.alert-alislam .alert-link {
  color: #002752;
}

.list-group-item-alislam {
  color: #004085;
  background-color: #b8daff;
}

.list-group-item-alislam.list-group-item-action:hover, .list-group-item-alislam.list-group-item-action:focus {
  color: #004085;
  background-color: #9fcdff;
}

.list-group-item-alislam.list-group-item-action.active {
  color: #ffffff;
  background-color: #004085;
  border-color: #004085;
}

.bg-alislam, .label-alislam {
  background-color: #1B9BE4 !important;
}

a.bg-alislam:hover, a.label-alislam:hover, a.bg-alislam:focus, a.label-alislam:focus,
button.bg-alislam:hover,
button.label-alislam:hover,
button.bg-alislam:focus,
button.label-alislam:focus {
  background-color: #137fbd !important;
}

.border-alislam {
  border-color: #1B9BE4 !important;
}

.text-alislam {
  color: #1B9BE4 !important;
}

a.text-alislam:hover, a.text-alislam:focus {
  color: #0056b3 !important;
}

.layout-navbar-fixed .sidebar-dark-alislam .brand-link {
  background-color: #343a40;
}

.layout-navbar-fixed .sidebar-light-alislam .brand-link {
  background-color: #ffffff;
}

.sidebar-dark-alislam {
  background-color: #343a40;
}

.sidebar-dark-alislam .user-panel a:hover {
  color: #ffffff;
}

.sidebar-dark-alislam .user-panel .status {
  color: #C2C7D0;
  background: rgba(255, 255, 255, 0.1);
}

.sidebar-dark-alislam .user-panel .status:hover, .sidebar-dark-alislam .user-panel .status:focus, .sidebar-dark-alislam .user-panel .status:active {
  color: #ffffff;
  background: rgba(247, 247, 247, 0.1);
}

.sidebar-dark-alislam .user-panel .dropdown-menu {
  border-color: rgba(242, 242, 242, 0.1);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
}

.sidebar-dark-alislam .user-panel .dropdown-item {
  color: #212529;
}

.sidebar-dark-alislam .nav-sidebar > .nav-item > .nav-link:active, .sidebar-dark-alislam .nav-sidebar > .nav-item > .nav-link:focus {
  color: #C2C7D0;
}

.sidebar-dark-alislam .nav-sidebar > .nav-item.menu-open > .nav-link,
.sidebar-dark-alislam .nav-sidebar > .nav-item:hover > .nav-link {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
}

.sidebar-dark-alislam .nav-sidebar > .nav-item > .nav-link.active {
  color: #ffffff;
  background-color: #1B9BE4;
}

.sidebar-dark-alislam .nav-sidebar > .nav-item > .nav-treeview {
  background: transparent;
}

.sidebar-dark-alislam .nav-header {
  color: #d0d4db;
  background: inherit;
}

.sidebar-dark-alislam .sidebar a {
  color: #C2C7D0;
}

.sidebar-dark-alislam .sidebar a:hover {
  text-decoration: none;
}

.sidebar-dark-alislam .nav-treeview > .nav-item > .nav-link {
  color: #C2C7D0;
}

.sidebar-dark-alislam .nav-treeview > .nav-item > .nav-link:hover {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
}

.sidebar-dark-alislam .nav-treeview > .nav-item > .nav-link.active, .sidebar-dark-alislam .nav-treeview > .nav-item > .nav-link.active:hover {
  color: #343a40;
  background-color: rgba(255, 255, 255, 0.9);
}

.sidebar-light-alislam {
  background-color: #ffffff;
}

.sidebar-light-alislam .user-panel a:hover {
  color: #212529;
}

.sidebar-light-alislam .user-panel .status {
  color: #343a40;
  background: #f4f4f5;
}

.sidebar-light-alislam .user-panel .status:hover, .sidebar-light-alislam .user-panel .status:focus, .sidebar-light-alislam .user-panel .status:active {
  color: #212529;
  background: #ececed;
}

.sidebar-light-alislam .user-panel .dropdown-menu {
  border-color: #e7e7e8;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
}

.sidebar-light-alislam .user-panel .dropdown-item {
  color: #212529;
}

.sidebar-light-alislam .nav-sidebar > .nav-item > .nav-link:active, .sidebar-light-alislam .nav-sidebar > .nav-item > .nav-link:focus {
  color: #343a40;
}

.sidebar-light-alislam .nav-sidebar > .nav-item.menu-open > .nav-link,
.sidebar-light-alislam .nav-sidebar > .nav-item:hover > .nav-link {
  color: #212529;
  background-color: #f4f4f5;
}

.sidebar-light-alislam .nav-sidebar > .nav-item > .nav-link.active {
  color: #ffffff;
  background-color: #1B9BE4;
}

.sidebar-light-alislam .nav-sidebar > .nav-item > .nav-treeview {
  background: transparent;
}

.sidebar-light-alislam .nav-header {
  color: #292d32;
  background: inherit;
}

.sidebar-light-alislam .sidebar a {
  color: #343a40;
}

.sidebar-light-alislam .sidebar a:hover {
  text-decoration: none;
}

.sidebar-light-alislam .nav-treeview > .nav-item > .nav-link {
  color: #777;
}

.sidebar-light-alislam .nav-treeview > .nav-item > .nav-link.active, .sidebar-light-alislam .nav-treeview > .nav-item > .nav-link.active:hover {
  color: #212529;
  background-color: #f4f4f5;
}

.sidebar-light-alislam .nav-treeview > .nav-item > .nav-link:hover {
  background-color: #f4f4f5;
}

.custom-switch.custom-switch-off-alislam .custom-control-input ~ .custom-control-label::before {
  background: #1B9BE4;
  border-color: #004a99;
}

.custom-switch.custom-switch-off-alislam .custom-control-input ~ .custom-control-label::after {
  background: #003e80;
}

.custom-switch.custom-switch-on-alislam .custom-control-input:checked ~ .custom-control-label::before {
  background: #1B9BE4;
  border-color: #004a99;
}

.custom-switch.custom-switch-on-alislam .custom-control-input:checked ~ .custom-control-label::after {
  background: #99caff;
}

.todo-list .alislam {
  border-left-color: #1B9BE4;
}

.card-alislam:not(.card-outline) .card-header {
  background-color: #1B9BE4;
  border-bottom: 0;
}

.card-alislam:not(.card-outline) .card-header,
.card-alislam:not(.card-outline) .card-header a {
  color: #ffffff;
}

.card-alislam.card-outline {
  border-top: 3px solid #1B9BE4;
}

.bg-alislam .btn-tool, .label-alislam .btn-tool,
.bg-alislam-gradient .btn-tool,
.card-alislam:not(.card-outline) .btn-tool {
  color: rgba(255, 255, 255, 0.8);
}

.bg-alislam .btn-tool:hover, .label-alislam .btn-tool:hover,
.bg-alislam-gradient .btn-tool:hover,
.card-alislam:not(.card-outline) .btn-tool:hover {
  color: #ffffff;
}


.card-alislam2:not(.card-outline) .card-header {
    background-color: #FFF7D9;
    border-bottom: 0;
}

.card-alislam2:not(.card-outline) .card-header,
.card-alislam2:not(.card-outline) .card-header a {
    color: #000;
}

.card-alislam2.card-outline {
    border-top: 3px solid #FFF7D9;
}

.bg-alislam2 .btn-tool, .label-alislam2 .btn-tool,
.bg-alislam2-gradient .btn-tool,
.card-alislam2:not(.card-outline) .btn-tool {
    color: rgba(0, 0, 0, 0.8);
}

.bg-alislam2 .btn-tool:hover, .label-alislam2 .btn-tool:hover,
.bg-alislam2-gradient .btn-tool:hover,
.card-alislam2:not(.card-outline) .btn-tool:hover {
    color: #000;
}
.card.bg-alislam .bootstrap-datetimepicker-widget .table td, .card.label-alislam .bootstrap-datetimepicker-widget .table td,
.card.bg-alislam .bootstrap-datetimepicker-widget .table th,
.card.label-alislam .bootstrap-datetimepicker-widget .table th,
.card.bg-alislam-gradient .bootstrap-datetimepicker-widget .table td,
.card.bg-alislam-gradient .bootstrap-datetimepicker-widget .table th {
  border: none;
}

.card.bg-alislam .bootstrap-datetimepicker-widget table thead tr:first-child th:hover, .card.label-alislam .bootstrap-datetimepicker-widget table thead tr:first-child th:hover,
.card.bg-alislam .bootstrap-datetimepicker-widget table td.day:hover,
.card.label-alislam .bootstrap-datetimepicker-widget table td.day:hover,
.card.bg-alislam .bootstrap-datetimepicker-widget table td.hour:hover,
.card.label-alislam .bootstrap-datetimepicker-widget table td.hour:hover,
.card.bg-alislam .bootstrap-datetimepicker-widget table td.minute:hover,
.card.label-alislam .bootstrap-datetimepicker-widget table td.minute:hover,
.card.bg-alislam .bootstrap-datetimepicker-widget table td.second:hover,
.card.label-alislam .bootstrap-datetimepicker-widget table td.second:hover,
.card.bg-alislam-gradient .bootstrap-datetimepicker-widget table thead tr:first-child th:hover,
.card.bg-alislam-gradient .bootstrap-datetimepicker-widget table td.day:hover,
.card.bg-alislam-gradient .bootstrap-datetimepicker-widget table td.hour:hover,
.card.bg-alislam-gradient .bootstrap-datetimepicker-widget table td.minute:hover,
.card.bg-alislam-gradient .bootstrap-datetimepicker-widget table td.second:hover {
  background: #0067d6;
  color: #ffffff;
}

.card.bg-alislam .bootstrap-datetimepicker-widget table td.active, .card.label-alislam .bootstrap-datetimepicker-widget table td.active,
.card.bg-alislam .bootstrap-datetimepicker-widget table td.active:hover,
.card.label-alislam .bootstrap-datetimepicker-widget table td.active:hover,
.card.bg-alislam-gradient .bootstrap-datetimepicker-widget table td.active,
.card.bg-alislam-gradient .bootstrap-datetimepicker-widget table td.active:hover {
  background: #3395ff;
  color: #ffffff;
}

.info-box.bg-alislam, .info-box.label-alislam,
.info-box.bg-gradient-alislam {
  color: #ffffff;
}

.info-box.bg-alislam .progress-bar, .info-box.label-alislam .progress-bar,
.info-box.bg-gradient-alislam .progress-bar {
  background-color: #ffffff;
}

.navbar-alislam {
  background-color: #1B9BE4;
}

.navbar-alislam2 {
  background-color: #FFF7D9;
}

.direct-chat-alislam .right > .direct-chat-text {
  background: #1B9BE4;
  border-color: #1B9BE4;
  color: #ffffff;
}

.direct-chat-alislam .right > .direct-chat-text:after, .direct-chat-alislam .right > .direct-chat-text:before {
  border-left-color: #1B9BE4;
}

.modal-content.bg-alislam .close, .modal-content.label-alislam .close, .modal-content.bg-alislam .mailbox-attachment-close, .modal-content.label-alislam .mailbox-attachment-close, .modal-content.bg-secondary .close, .modal-content.bg-secondary .mailbox-attachment-close, .modal-content.bg-info .close, .modal-content.alert-info .close, .modal-content.label-info .close, .modal-content.bg-info .mailbox-attachment-close, .modal-content.alert-info .mailbox-attachment-close, .modal-content.label-info .mailbox-attachment-close, .modal-content.bg-danger .close, .modal-content.alert-danger .close, .modal-content.alert-error .close, .modal-content.label-danger .close, .modal-content.bg-danger .mailbox-attachment-close, .modal-content.alert-danger .mailbox-attachment-close, .modal-content.alert-error .mailbox-attachment-close, .modal-content.label-danger .mailbox-attachment-close, .modal-content.bg-success .close, .modal-content.alert-success .close, .modal-content.label-success .close, .modal-content.bg-success .mailbox-attachment-close, .modal-content.alert-success .mailbox-attachment-close, .modal-content.label-success .mailbox-attachment-close {
  color: #ffffff;
}

.icheck-alislam > input:first-child:not(:checked):not(:disabled):hover + label::before,
.icheck-alislam > input:first-child:not(:checked):not(:disabled):hover + input[type="hidden"] + label::before {
  border-color: #1B9BE4;
}

.icheck-alislam > input:first-child:checked + label::before,
.icheck-alislam > input:first-child:checked + input[type="hidden"] + label::before {
  background-color: #1B9BE4;
  border-color: #1B9BE4;
}

.bg-alislam, .label-alislam,
.bg-alislam a,
.label-alislam a {
  color: #ffffff !important;
}

.bg-gradient-alislam {
  color: #ffffff;
}

.bg-gradient-alislam {
  background: #1B9BE4 linear-gradient(180deg, #268fff, #1B9BE4) repeat-x !important;
}

.bg-gradient-alislam.btn.disabled, .bg-gradient-alislam.btn:disabled, .bg-gradient-alislam.btn:not(:disabled):not(.disabled):active, .bg-gradient-alislam.btn:not(:disabled):not(.disabled).active,
.show > .bg-gradient-alislam.btn.dropdown-toggle {
  background-image: none !important;
}

.bg-gradient-alislam.btn:hover {
  color: #ffffff;
  border-color: #137fbd;
}

.bg-gradient-alislam.btn:hover {
  background: #0069d9 linear-gradient(180deg, #267fde, #0069d9) repeat-x !important;
}

.bg-gradient-alislam.btn:active, .bg-gradient-alislam.btn.active {
  color: #ffffff;
  border-color: #005cbf;
}

.bg-gradient-alislam.btn:active, .bg-gradient-alislam.btn.active {
  background: #137fbd linear-gradient(180deg, #267ad4, #137fbd) repeat-x !important;
}


.navbar-alislam2 a.nav-link{
    color : #343a40 !important;
}

.navbar-alislam2 a.active{
    color : #dc3545 !important;
}

.page-title{
    border-radius: 5px;
    border: 1px solid #D9D9D9;
    background: #FFB922;
}

.bg-info-alislam {
    background:#B8F1F7 !important;
}